## NAME

g.manual - display the HTML man pages of GRASS

## KEYWORDS

general, manual, help

## SYNOPSIS

g.manual
g.manual help
g.manual [-im] [entry=string]

### Flags:

-i
  display index
-m
  display as MAN text page instead of HTML page in browser

### Parameters:

entry=string
  manual entry to be displayed

## DESCRIPTION

g.region display the HTML man pages of GRASS

## SEE ALSO

g.parser

## AUTHOR

Markus Neteler

Last changed: $Date: 2003/10/16 14:15:17 $

Main index - general index - Full index